### Virtual Method

# Atk Table remove_column_selection

#### Declaration [src]

    gboolean
    remove_column_selection (
      AtkTable* table,
      gint column
    )

#### Description [src]

Adds the specified `column` to the selection.

#### Parameters

`column`

  Type: `gint`

  A #gint representing a column in `table`.

#### Return value

Type: `gboolean`

A gboolean representing if the column was successfully removed from the selection, or 0 if value does not implement this interface.